<?xml version="1.0" encoding="UTF-8"?>
<configuration>

    <!-- appender with name STDOUT -->
    <appender name="STDOUT" class="ch.qos.logback.core.ConsoleAppender">
        <layout class="ch.qos.logback.classic.PatternLayout">
            <!-- print format (using date, thread, level, logger name and message -->
            <Pattern>
                %d{yyyy-MM-dd HH:mm:ss} [%thread] %-5level %logger{36} - %msg%n
            </Pattern>
        </layout>
    </appender>

    <!-- named logger used by every class in our project -->
    <logger name="edu.bbte.idde.jpaexample" level="info" additivity="false">
        <appender-ref ref="STDOUT"/>
    </logger>

</configuration>